<?php

namespace App\Filament\Resources\CollateralAssets\Pages;

use App\Filament\Resources\CollateralAssets\CollateralAssetResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditCollateralAsset extends EditRecord
{
    protected static string $resource = CollateralAssetResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
